# Docker startup helper scripts 

`startup.sh` starts/stops/pulls all containers expected to run on the current host.
The script expects a list of absolut paths to docker-compose.yml files in /opt/docker/startup/$HOSTNAME.

`startup-containers.service` is a oneshot systemd service which runs `startup.sh up`.
To install the service run:
```
cp startup-containers.service /etc/systemd/system/
systemctl enable startup-containers.service
```
